#suggestions {
	background: #fff;
	border-left: 1px solid #a1a1a1;
	border-right: 1px solid #a1a1a1;
}

.suggestion-item {
	padding: 10px;
    border-bottom: 1px solid #a1a1a1;
    text-align: left;
	cursor: pointer;
}

.suggestion-item:hover {
	background: #dfdfdf;
}

.frontend-hidden {
	display: none;
}